	<style>
              #avisos {color: purple; font-weight: bold; line-height: 1.0em;}
              #citacoes {margin: 20px; color: purple; font-weight: bold; line-height: 1.0em;}
              .autor{width: 400px; height: 20px; color: darkgreen; font-family: consolas; font-size: 12px;}
              .bibcel1{width:10%; color: blue; text-align: left; vertical-align: top; border-width: 1px; border-style: solid; border-color: blue;}
              .bibcel2{width:90%; color: blue; text-align: left; border-width: 1px; border-style: solid; border-color: green;}
              .biblia{width: 1200px; text-align:left; color: black; border-width: 1px; border-style: solid; border-color: black;}
              .biblia{width: 1200px; text-align:left; color: black; border-width: 1px; border-style: solid; border-color: black;}
              .bibversos{font-family: "times new roman"; font-size: 15px; width:80%; color: purple; text-align: left; /* text-decoration: underline; */}
              .bibx{text-decoration: underline; font-size: 14px; color: darkgreen;}
              .botpesq {font-size: 35px; text-align: left;  vertical-align: middle; width: 200px;}
              .celula1{width: 5%; text-align: center; vertical-align: middle;}
              .celula2{width: 20%; text-align: left; vertical-align: middle;}
              .celula3{width: 75%; text-align: left;}
              .celula4{text-align: left; width: 350px; height: 25px;}
              .conta_casos{text-align: left;}
              .cronometro {text-align: center; font-family: Consolas; font-size: 20px; color: red}
              .divbiblia1{color: darkblue; font-size: 15px; text-align: left; margin: 10px; border-width: 2px; border-style: solid; border-color: blue; line-height: 1.3em; padding: 2px 2px 2px 2px; background-color: lightcyan;}
              .divbiblia2{color: black; font-size: 15px; text-align: left; margin: 10px; border-width: 2px; border-style: solid; border-color: blue; line-height: 1.3em; padding: 5px 5px 5px 5px; background-color: lightgreen;}
              .divbiblia3{color: black; font-size: 15px; text-align: left; margin: 10px; border-width: 2px; border-style: solid; border-color: blue; line-height: 1.3em; padding: 5px 5px 5px 5px; background-color: #F8E0E6; font-family: Consolas; font-style: italic; }
              .form-bib{font-family: Courier New, Consolas; color: purple; font-size: 10px; font-weight: bold; text-align: left;}
              .historico {background-color: LightCyan; margin: 5px; border-width: 2px; border-style: solid; border-color: black; font-size: 14px; text-align: left;}
              .li-foto{ background-color: snow; display: inline-block; border-width: 2px; border-style: solid; border-color: black; box-sizing: border-box; border-radius: 2px; vertical-align: top;}
              .pavisos{font-size: 10px; font-family: "Times New Roman"; text-align: left;}
              .pbibperg{margin: 20px; color: brown; font-size: 14px; font-family: courier new;  font-weight: bold; line-height: 0.5em;}
              .pesqdt{font-size: 12px;}
              .phist{font-size: 12px; color: darkblue; background-color: LightCyan; padding: 8px; margin-top: 7px; font-family: Arial; text-align: left;}
              .selecao{width: 180px;}
              .tabavisos{width: 100%; padding: 5px; text-align: left; background-color: #FFF5EE; color: darkblue; border: 2px solid black; border-style: solid; font-family: consolas; font-size: 15px;}
              .tabcasos{margin: 7px; width: 99%; line-height: 1.5; padding: 5px; text-align: left; background-color: LightCyan; color: darkblue; box-sizing: border-box;  border: 2px solid black; border-style: solid; font-family: arial; font-size: 17px; }
              .tddata{text-align: center; vertical-align: middle; padding: 3px;}
              .tdpesq{text-align: left; }
              .tdtexto{text-align: justify; padding: 3px;}
              .titulo-principal{font-family: "Sacramento", "Times New Roman"; font-size: 40px; color: yellow; display: inline-block; margin: 10px 40px; height: 80px; padding: 1px; border-radius: 5px; vertical-align: top;}
              .ulcab{width: auto; margin: 5px; padding: 2px; background-color: #FFE4B5; display: inline-block; border-width: 5px; border-style: solid; border-color: black; vertical-align: middle;  box-sizing: border-box;}
              .ulfotos{width: 850px; height: 80px; margin: 3px; padding: 3px; background-color: darkgreen; display: inline-block; border-width: 2px; border-style: solid; border-color: darkblue;}
              .versos{width: 180px;}
              .viagem{font-size: 12px;}
              /* .textovertical{float: left; transform: rotate(90deg); transform-origin: left top 0; opacity: 0.9; text-transform: uppercase;} */
              /* body{color: black; background-color: #F0E68C; font-size: 10px; text-align: center; opacity: 1.0;}  */
              /* Cabeçalho de referencia: locaislegais/ll.ss */
              /* footer{position: absolute; bottom: 0px; right: 0px; font-size: 15px;  width: 100%;} */
              /* li{color: black; background-color: #81F7F3; width: auto; display: inline-block; font-size: 15px; font-weight: bold; text-align: center; margin: 1px; font-family: "Courier New", serif; border: 2px solid black; box-sizing: border-box; border-style: double;} */	</style>
              @charset "UTF-8";
              a:hover{text-decoration: none; color: darkblue;}
              a:link{text-decoration: none;}
              a:visited{text-decoration: none;}
              body{margin: 5px; color: black; background-color: #F5F6CE; font-size: 10px; text-align: center; }
              footer{text-align: right; }
              form{margin: 15px; width: 900px; padding: 10px 10px 10px 10px; border: 1px solid #CCC; border-radius: 1em; color: black; background-color: #F0E68C; font-size: 15px; font-weight: bold;}
              h1{color: darkblue; font-size: 30px; font-weight: bold;}
              h2{color: black; font-size: 20px; font-family: Arial; text-align: left; font-weight: bold;}
              h3{color: darkgreen; font-family: Arial; font-size: 15px; line-height: 1.0; text-align: left;}
              h4{color: darkgreen; font-family: Consolas; font-size: 12px; line-height: 0.1; text-align: left;/* text-decoration: underline;*/}
              h5{color: blue; font-size: 11px; font-family: Arial; padding: 5px 5px; text-align: left;}
              h6{font-size: 16px; text-align: left; font-family: "consolas"; white-space: nowrap;}
              img{width: 70px; height: 70px;}
              label{font-family: Consolas, serif; font-size: 17px; width: 80px; vertical-align: top;}
              p{color: black; font-size: 14px; line-height: 1.2em; font-family: "Times New Roman"; text-align: left; }
              td.block {border: 1px solid black;}
              td{ font-size: 15px; color: black; background-color: #F0E68C; font-family: Lucida Sans; border-color: black; border: solid 1px; width: auto;}
              th.block { border: 1px solid black; }
              th{ font-size: 11px; color: darkblue; background-color: lightgray; font-family: Lucida Sans; border: solid 1px; border-color: black; 	font-weight: bold; }
    </style>
